Subject: (urth) Another thought about Disclave

From: Alice Turner <al at smtp.emailserv.com>
Date: Thu, 19 Mar 1998 17:45:36 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

I know I'm disappointed about Disclave, but Terry Bisson reminded me that
WorldCon (Labor Day weekend) is also in Baltimore this year, and suggested
that Wolfe might show for that (he apparently has a close friend in
Baltimore), and that we could transfer our whole roadshow to that. If any of
us hears anything about that, why don't we post it. And people who have
bought plane tix (PO'L?) might inquire about postponing them.

-alga-

*More Wolfe info & archive of this list at http://www.urth.net/urth/